:focus{outline:none;}
#wrapper {
	width: 803px;
	margin: 0 auto;
	padding: 0;
	background-image: url(images/contentbg.png);
	background-repeat: repeat-y;
}
body {
	background-color: #BFD630;
font-family:Arial;
}

a{
color:#A2C100;
text-decoration:underline;
}
a:hover{
color:#666666;
}
#header {
	height: 234px;
	background-image: url(images/header.jpg);
	padding-bottom: 4px;
	background-repeat: no-repeat;
	background-color:#BFD630;
	position:relative;
}

#social {
    position: absolute;
    right: 210px;
    top: 40px;
}

#social a {
    display: inline-block;
}
#links {
padding-right:0;
padding-top:5px;
	text-align:right;
        padding-bottom:35px;
	font-size: 11px;
	background-color:#BFD630;
}
#links a {
	text-decoration: none;
	color: #09333F;
	font-weight: bold;
	text-transform: lowercase;
	padding: 0px 5px;
padding-top:7px;
display:block;
float:right;
}
#links a:hover {
	text-decoration: underline;
}
#links form{
float:right;
padding-bottom:5px;
}
#links input{
font-size:12px;
text-decoration:none;
color:#09333F;
font-weight:bold;
padding:2px 5px 5px 5px;;
}

#menu {
	clear: both;
	height: 39px;
	background-image: url(images/menubg.jpg);
	background-position: bottom;
	width: 803px;
}

#menu_left {
	background-image: url(images/menul.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 46px;
	height: 39px;
}

#menu_right {

	background-image: url(images/menur.jpg);
	background-repeat: no-repeat;
	height: 39px;
	float: right;
	width: 37px;
}

ul#menutabs{
	float:left;
	margin: 0;
	padding: 0;
}
#menutabs li {
	list-style-type: none;
	float: left;
	vertical-align: middle;
	background-color: #818286;
	background-image: url(images/menu.jpg);
	height: 39px;
	overflow: hidden;
}

#menutabs li a{
	display:block;
	float: left;
	width: 60px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.75em;
	padding: 10px 10px 20px 10px;
	line-height: 100%;
text-transform:lowercase;
}
#menutabs li.single a{
	padding-top: 16px;
}

#menutabs li a:hover, #menutabs li.menu-current, #menutabs li.menu-parent {
	background-image: url(images/menuh.jpg);
	color: #000000;
}
#menutabs li.menu-current a,  #menutabs li.menu-parent a{
color:black;	
}

#content {
	clear: both;
	padding: 25px;
padding-top:10px;
min-height:200px;
}
h1{
font-family:Trebuchet MS;
color:#BFD62E;
font-size:44px;
}
#content p{
padding:0;
margin:0;
padding-bottom:10px;
font-size:12px;
font-family:trebuchet ms;
line-height:1.5em;
}
#sidebar {
	width: 180px;
	float: right;
}
#sidebar ul{
margin:0;
padding:0;
list-style-type:none;
}
#sidebar ul li{
padding-top:10px;
border-bottom: 1px solid #BFD532;
padding-bottom:4px;
}
#sidebar ul li.menu-current a{
color:#666666;
}
#sidebar ul li a{
font-size:13px;
font-family: Tahoma;
color:#9FB524;
text-decoration:none;
font-weight:bold;
}
#sidebar ul li a:hover{
color:#333333;
}

#footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	clear:both;
	background-color:#BFD630;
}

#footerlinks a {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-transform: lowercase;
}
#footerlinks a:hover {
	text-decoration: underline;
}#left {
	float: left;
	padding-right: 10px;
	width: 400px;
	padding-top: 10px;
}
 .quote{
 background-color: #BED62F;
 font-style:italic;
 padding:8px;
 margin:10px 0;
font-size:0.8em;
font-family:trebuchet ms;
line-height:17px;

 }
